Source: golang-github-vishvananda-netns
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Tim Potter <tpot@hpe.com>,
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-golang-x-sys-dev,
Standards-Version: 4.7.0
Homepage: https://github.com/vishvananda/netns
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-vishvananda-netns.git
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-vishvananda-netns
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/vishvananda/netns

Package: golang-github-vishvananda-netns-dev
Architecture: all
Multi-Arch: foreign
Depends: golang-golang-x-sys-dev,
         ${misc:Depends},
         ${shlibs:Depends},
Description: network namespaces in go
 The netns package provides an ultra-simple interface for handling network
 namespaces in go. Changing namespaces requires elevated privileges, so in most
 cases this code needs to be run as root.
 .
 This package contains the source.
